prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OsmoSDR Library
Description: C Utility Library
Version: 
Cflags: -I${includedir}/ -I/usr/pkg/include/libusb-1.0
Libs: -L${libdir} -losmosdr -lusb-1.0
Libs.private: 
